<?php

/**
 * Page de traitement permettant l'activation et la désactivation d'un ou plusieurs domaines.
 */

session_start();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/sessions/privileges.php");
if (testPrivileges()!="administrateur") {
	header("Location: /pages/visiteurs/formulaire_accueil.php?erreur=18");
	die();
}
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/bdd/domaines.php");

modifEtatDomainesPostfix($pdo,$_POST);
header ("Location: /pages/gestion/administration.php?page=domaines&succes=6");

?>